NFSMB(4)

NAME
nfsmb - NVIDIA nForce2/3/4 SMBus 2.0 controller driver

SYNOPSIS
device smbus
device smb
device nfsmb

DESCRIPTION
The nfsmb driver provides access to NVIDIA nForce2/3/4 SMBus 2.0 controllers.

SEE ALSO
smb(4), smbus(4)

HISTORY
The nfsmb driver first appeared in FreeBSD 6.2.

AUTHORS
-nosplit The nfsmb driver was written by Ruslan Ermilov <ru@FreeBSD.org>.